Subject: [dmarc-ietf] Messages passing more than one modifying intermediary?

From: Michael Thomas <[email-masked]>
Date: Tue, 24 Nov 2020 15:23:40 -0800

Does anybody know what percentage of traffic that passes through more 
than one modifying intermediary in different administrative domains? I 
know that modifying intermediaries like mailing lists are relatively 
rare, so I'd think that messages that go through more than one would be 
extremely rare.

I'm not looking for anecdotes, just hard data.

Mike